コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

テンプレート:Plainlist/styles.css

提供: MARV Wiki
2026年4月20日 (月) 16:52時点におけるKorobka (トーク | 投稿記録)による版 (ページの作成:「.plainlist--only-child > ol, .plainlist--only-child > ul { line-height: inherit; list-style: none none; margin: 0; padding-left: 0; } .plainlist--only-child > ol li, .plainlist--only-child > ul li { margin-bottom: 0; } [[Category:テンプレートスタイル|Plainlist]]: 」)
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
.plainlist--only-child > ol,
.plainlist--only-child > ul {
	line-height: inherit;
	list-style: none none;
	margin: 0;
	padding-left: 0;
}

.plainlist--only-child > ol li,
.plainlist--only-child > ul li {
	margin-bottom: 0;
}
/* [[Category:テンプレートスタイル|Plainlist]] */